@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
	text-align: center;
}
#container a:link, #container a:visited {
	color: #FC0;
	text-decoration: none;
}
#container a:hover {
	color: #AE5700;
	text-decoration: none;
}
#rightcol {
	text-align: left;
	height: 500px;
	width: 575px;
	overflow: scroll;
	float: right;
}
#container {
	height: 100%;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #766A60;
	text-align: left;
}
#header {
	height: 200px;
	width: 800px;
	text-align: left;
}
#nav {
	background-color: #937D57;
	height: 35px;
	width: 800px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-align: center;
}
#nav a:link, #nav a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#nav a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #937D57;
	text-decoration: none;
	background-color: #000;
}
#footer {
	background-color: #937D57;
	height: 55px;
	width: 800px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	text-align: center;
	vertical-align: top;
	white-space: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
#leftcol {
	text-align: center;
	float: left;
	height: 400px;
	width: 200px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.rightalign {
	text-align: right;
	float: right;
}
a:link {
	text-decoration: none;
}
